<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnNilaiPerioritas.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEBLAEsAAD/4QAiRXhpZgAATU0AKgAAAAgAAQESAAMAAAABAAEAAAAAAAD/2wBD
        AAIBAQIBAQICAgICAgICAwUDAwMDAwYEBAMFBwYHBwcGBwcICQsJCAgKCAcHCg0KCgsMDAwMBwkODw0M
        DgsMDAz/2wBDAQICAgMDAwYDAwYMCAcIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAz/wAARCAApACgDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQF
        BgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAk
        M2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWG
        h4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx
        8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQA
        AQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5
        OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmq
        srO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD9
        0fjR8a/Df7P3gG68S+KdQXT9MtmWMYQyS3ErfdijQcs7c8DoASSFBI8e+Fv/AAU28C/GXxDNpfh/RPGV
        5dW0BuZg1pbxrFGGVcktOOrMoAHPPscec/8ABcfUP7P/AGafCLbsBvFsQ/8AJG9rjfgN4ns/A3wX+G+l
        6P4V8Qarqmv+HP7Yk/sGSztXKr9nE0k0lxc2+4tJcx4ALHg8AKK+d+uYytm0sHTko04RUnpdu/RPZfd+
        enqfV6MMEq8k3KTaWuisfQWkftrXt58btS8OzeE9VXS7GzW8WZbYh2VsBcSs4iZiTygIAw+GbYc5vj//
        AIKmfD34X+MJtC1zSPGVlqFuEd1+xQSLscAq4KznIIPbnqMZ4rmfA3jnSfiJpGn3Om6xqbNqOlWetpaS
        ajItzBa3SF4XkQOdu4Kw6kZRsE4zXH/ta/Cu1+JPwbudN8yzh1aa8tPsmo326aSzH2mITSBuZGCwGX5F
        +90HJFacQYitgcvq4320YKmnJuSSjyro22rPZXva/TUzy+nTrYiFFwb5rLTe/fb8PxPtD4dfETRfiz4J
        07xF4dv4tT0bVovOtrmMEBxkqQQQCrKwKsrAFWUggEEUV4d+xx8JZvhda6bpnhTVL658G6ZAyTyXsnmL
        eyOS7PGB8oZpGL/LwoOMt0JXrYOpUnRjKslzNK9tVe3R9uxy1404y/dSuvSzWuz8zx7/AIL+332D9lnw
        W/8Ae8YxL/5IX1eB+LPiR/whXwg+ALR3FjptzqXgWdLe+m1q801vMI0zZAzQapYKIHdlaSRzKYvLVgqj
        eT7J/wAHGd99g/ZH8DN/e8bwj/ynX9c78DtJ1bWPgD8D7yPR/HWuaDH4DWO6t/DfiX+x2W6dbBoHlH26
        080eWlyFO59u48Ddk+Rg4f8ACzWl/cj+aPRxH/Itp/4mdt+y7oun/C39mnw7rU/lm98RaTp+pXjruwWe
        0iEFrH5jM4hghCQxhmZgke5iWZifPf2pvinrmmfBPxV40tIYmt9BWCFDLkRGSa5hgCqP4tnm729duCcn
        iX48eL/DPwk+H/w1vfin4z8UDxB4V0BY7/wlp2pxyN4lvZbW3R5bw4MjeXJFIUm86NcyyHdJu2n5+/aB
        /wCCjvhD42/sN+LPCE1rb+H/ABbPc2cWnaZZBri0mt49QhnBWUDCskMbB9+3c4DKPnKp8l4hcG/25Vpz
        x+JthaUZS9itPaVEvccne7S/l18rNtnq8LZu8E2sPS5qsmlz78kb+9Zd/P8AyP0G/wCCNHiC68VfsJ6L
        qF7cSXV1datqbyyyHLO32uT/APVgcAcDiisT/ghLdfbP+Cc3huT11XVB/wCTstFfcZHTUMvoQirJQirf
        JHg5pJvGVW9+Z/mY3/Bej9nHxZ+0l+xxptr4J0+51rXvC/iGDXf7Mt4Xkm1GBbe5t5EiKqV8xftAkCsV
        3LG4GWKqfyj0HxV+2R8P/hta+DtL8O/HTRfD2nhktra28P3UElurEkok4iEypknCh9ozwBX9HFFLFZTT
        rVfbKUotqzs7XRvhc1nRpexcFJJ3V0fy86n+zv8AHDWr+S4vfhb8U726mcySTXGg3sskjHqzMyEkn1PN
        Fr+yh8b751WH4OfFCRmOBt8NXn8/LxX9Q1Fee+F8M3dtneuJq6VlBfifL/8AwR5+CGufs6/sGeEfC3ie
        KS18SRyXeoahamGRBYvc3EkywbmUB3RHRXKZXeGCsygMSvqCivoaNGNKnGlDZKy+R8/Wqyq1HUlu3c//
        2Q==
</value>
  </data>
  <data name="btnTutup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAOxAAADsQBlSsOGwAACm1JREFUWEftmHlU1mUW
        x5lzZs5MmmkuTblGpbmEgoobalNNLuRRm3Iym6yOkzrlUuaOhQvK6gjD8iIgBCi7CzvIvooLIC+g7AIq
        BLILKiB85/k++PNg8qJmf/RH95x73t/7e+9zn8/v3vs89/m9WviNy++ATyu/Az6t/CqAnZ2daGtrQ3t7
        u1Re896vIb8YkCA3b95EXV2d1MbGRjQ1NUnlNe/V1taioaFBAv9SeWLAjo4O1NfXS4Dm5mbcvnW7K3pt
        Inr3P7uub9++LW0IeuPGDdy9e/eel8eXJwJsaWlBTU2NjNydO3fQ0d6BluYWXC7Mx4WcDFzITsd5oWez
        ziM7LxdNjU3ovNuJ1jutErS6ulpG+EnksQGZKkaCkJy0uroGp2KDEZYSgexiNYorClF8Xei9z5zibIQm
        hcI7zA9lV6+KQgVu3bp1P5qPK48F2B2OciI6GKqTKuSUZiGn/CLUZZnIKkt/QHkvpywLl8qy4XDcHi4B
        P4r6eHLIRwLSYVVVlUwRo7DPxQx2QTZIL0lDamECUgpjkVgYjfiCSMQVREjldWJ+FJILYpGSH48LxWlw
        DLLDRstN6GjtlA9KnyyVR8kjAa9fvy5XJeH2upjjK9UqxOaFI0jth8BsH5zMPgbfLFcczXSER6YDPNId
        4JmhgnfmERzP9MTJTC8EZvgiNjcc36jWYu3+ddIXa7G8vPyR21GvgEoq2lvbEBJ3GlM3vQGXZFvE5Z9G
        9vVMBGb5wCxpG6xSdsEseTtMk7bCNJG6DRaJRtgfuxUnMrygLs9AlDoULnG2mPWtHmw8VTLdXHCMZG/S
        K2BZWZmMXntLByas0sHC/86AKtUClyrU9ywAtzMidRErsDNmDXZEC41ag+2n12Bd8MdwS7G/ZwWcz0+D
        Q7wFFh6YBe3lo/BTxQ3cbLqJ0tLSXqOoEZApYHrbbrfC1ssZ2uuHYIHjFByI3yKi4i1tFMf2Ceb4IvA9
        rA9bgQ2hK7DyuCEcEw7K3xQbjxhn7AvfgnctJ+P1tcOw3mwzOts6UFFRIfdVTaIRkAO5b6EdmPC5LsYY
        DcZ0+5HYFvklVp5YAL80D2mnAByM3oNlfnPwgbcBbONM5T3lN9cIFVa4z8N3J1ZhiskIjN30Ivq+0w8Q
        DYZzXLt2Tdr1JBoBS0pKUCtqpKG6CVrvaOGV3X2hY/s8PvSZg89OLsT8ozo4muQsbdldKMYhG2EWtVNe
        K/dUwYfwd5UOPvFYgCWHDTBuzwC8vOlZaM3WQsbFHDTUN6C4uFja9iQaAQsKCuTg1LPp0FqqhVdN+uJ1
        6z7QsRuAZb5z8L73dLzp+grc4rvqrHu/Va5tA80x1+4VLHaZhvddDDB2X3+8+sMzeHlzH/xxkRZ+PO6N
        5qZm5OfnS/ueRCPg5cuX0VDXgJDo0+izXAtjDzyP8Tb9MNbmGeipBmLxMV0s9dbFW25DoYoWKRVtlr2X
        yhVqGWCEtx2HY6mrLhY56WKi2UC8tvsZjDZ+FmO2DUC/ZX+AtYcDmhtvIi8v796sD4tGwEuXLqGutg6R
        sXHo//GfoHPgBUyyHoSJtv2ha98Ps5wG4h/e4wTkCJiIlcta5QYsu40I4K7AT/HB0VH4wH0cZtoMwiSz
        fphg8hwm7BmI8TuHYNBHf4GDlwua6hvlXJpEI2BOTo4sYHXWJfRf1heTTYZjqvVfoW83GAaOgzD/xxcx
        z/3PsIhbK+0J1i6C13arq1NQTMI/h6FbHyxwegmzrQdjivkgTN7/AnR3DccQ4TMwMhx1NbXIzs6W9j1J
        rxHkNlNfVS/2rVcxZbc2DGxGYa5qKOa5vgRDj74wi1slbXnkYtSsQ9bDNdkIaO1KN+VAxGdY4v4cFhwe
        hrmHhmKm+Qjo79LGkCXPo7T4qtwtflEEr1y5IldyY20jPvv+39Dboo23rcdg/mFtvHvkOeyNXCntJJyo
        P+coIxgnj4Jxykh4n9svgW/xNyH7Qj+FofMALLAXPqxGQ3/raPxt7TtoaWiRc3AuTaIRkB1ErVajuqoa
        p2MTMPqLYZh/cBIMBeDOUyu6bBpEjxYgzqeNsCf5ZRw6P03q3pRR8Dq7F50i09JGyA7/5VjkqI2FVpPw
        xpqRcPH1RI04snEO2es1iEZASnp6umxFddX1+Of2T/CWsQ4M7Ucj5LwPOkRwOgSAXfBWGCWMgOXZqbBM
        mworofz8PmkknBN24q44sHQKW+8YFZaoRAb26WHO2jeFz0aUlZbJOXqTXgHZyC9evChqsQJZ6jzor56E
        9ywmwjRgMwLjfWARsAFfhw7FD3G62JOgi32JethLTdCDsbi3IXwYrMM3IijBB7s9v8JSaz3orR6D2JQz
        qKz8Sfp+qsMC5cKFC3LTrhAOg6NjMOU/47BYpPpjtzfwpb8ONgZOxnehetgSoSvaoC62C90mrjeH6eHb
        oMlYLWz+5T4BH9rqQX/da3AO8EKVSG2+8Enfj5KHANk/FaWwK6SkpKCopBjXK6oQHBuPWeumwNBkIlY6
        zcSXR2fiK98ZWH98OjacmCZUX15/7T8da7xm4IsjM7HUQg/T142H2yl/VFbVSl/Jycn3O073+X4u9wEV
        I/ZQvn3xtbK1tVUqz4SELBQ9s/xaBTJyC7Ha9GtM3zBGgn70P3186jQDnwsY6krnGVhuNw2LzXTF+W80
        lhuvQHK6Gtcqq7rghC/6JCD9cy7OS/056AOABOMgvrHxiM9jEB2xTgoLC5GakorLom9eESfhsmtViD+X
        gZ0Oe7FkxyLM3kiY8TD4ZhwMNk6E4bZ52GSzHWFJySivqEFp+VU5Njk1FUVFRdIvD6xcwdzYOacC2h1S
        AiqRowE3WA5iF+GRnI2cxXzu3DkkJSYiLi5OLBg1CsQkJWIVlpZXoKSsEjn5pUi7mIszmTlQ55XIe6VX
        K8VnubTlGI5lall77B4E5VGLoDx/KpDkUSDvAzJ6NOCLDOG4ebLdnTlzBtHR0QgMDISvry/c3d3hITQq
        KkpOyqgUFBahSKS/qORKlxaXSKjL4hBAmygx3tPTE54eHvD390dISIiEJSgPClfFa6ny1siUK+l+CFCJ
        XmVlpXy6zMxMJCQkSIc+Pj5wc3ODg4MDDh06BFNTU1haWsL1yBGcOnUSMTExSEpKkspr3nN1dZU25ubm
        sLGxweHDh+UDEjIiIkLWNSPJvZYpZ1nJPwS6pbnHCNKYg3Jzc5GWliYnDAoKgp+fn4zEEQHFyezs7GBt
        bQ0rKysJYWZmJtXCwgIHDx6Uv/GBnJyc5MMdO3YMAQEBCA0NRXx8vNykWUJMsxJBroEeI8gbzD/fgxlF
        QjL03APZjliDrB+mhullBMLCwmR0g4ODZQkoyofhPf5Gm8jISPmQzEaqWCRMLcuHJ2keSAin/J3SYw1S
        FGoa0JDh5j8KLGCmnLCMKp1yRfPJeajlSYSRpnJS5Zr3qbShLcfwYMA3RUJxZyAYg8GgdN9uFDjKfUCK
        EkllH2S4WZd0QGA+JVcbwbkFKf9y9aa0oT1BOJY+mEr6ZCA4B+dTwLrDUR4ApChGiiqRVcCVz8dRPmT3
        7919Kdp9rp7kIcDflgD/B1Q/CH5GtyCWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnSimpan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEBLAEsAAD/4QAiRXhpZgAATU0AKgAAAAgAAQESAAMAAAABAAEAAAAAAAD/2wBD
        AAIBAQIBAQICAgICAgICAwUDAwMDAwYEBAMFBwYHBwcGBwcICQsJCAgKCAcHCg0KCgsMDAwMBwkODw0M
        DgsMDAz/2wBDAQICAgMDAwYDAwYMCAcIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAz/wAARCAAbABsDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQF
        BgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAk
        M2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWG
        h4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx
        8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQA
        AQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5
        OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmq
        srO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD7
        88e/Gjxx8X/j9qGhaRq2ox3P9pXGn2FlbXZtYlWJnXkgjnCEknP8q5nwr4s+IHjXw/q+q6TqXiO+03QY
        jcahMmpsot0wzbiC4J4VjgAniqH7P3iNn/4KMR26/M3/AAlWqqF3YyQ1yOag+HPxNl0PwJrNp4b8I6pb
        aF4ut2huRc/EnQYriaDDIMpMgkhbDHgjPrzX844TL55gni69eabnNOzfRK1reb18j83o5e8TetUqS+KV
        9X02to/n5Gz418afED4V6nYrq+seJLGS8to76zm/tCSSG5jYZBVtxViM4IP3eMjBGfp/9n39qub4hfCX
        TdS1LTxNf+Zc2c8q4xM1vcy25fgcbvK3Y7Zr5o/am/aMX4x/sv6HN/wj/wDwjj+FPFreHXhXVodUV/L0
        yOYETwgIwKzAHbkZQ884HZfsRzfb/wBnDSZs58zUdWOf+4ndV6mAnUyrMqlHD1pTpyhGSvfq/P8AM7sD
        Rng8XKnSqScXFP735ny14k+Kmqfsi/t+a9r+raBcXlxoPiS/v0095jbfa4LhpvKdZNjgKUkDA7Tnbjg5
        xBpf7W3gnQ9OhtLTwH40htbcERR/8JfA2xck4y1gSevUkmv1P+Nn7OPgP41WYvPFnhHQfEN3ptu4tp76
        0WaSEYJwGIzjPOOleR6F+xB8IbzVreOT4ceEWjkxuH9nRjP6V70eCcfh+alhcRHku5JShdq9r6+lv8j3
        P7LrU7xhNWu3qrn55fE39pjR/HXwxXwn4e8I61o/neI5PEt1c3utjUpbmdrNLUoqLbxBF2RoeOAVPB3Z
        H19/wTo07Utf/ZA8NXtrpeo3VrdXmqyQzxRbo50Op3e10b+JWGCGHBBBHBr174bfsDfBfxTpl0uo/DLw
        feKroNsunIykbc8jofxr3+w0q10Cwt7Gxt4bGys4khgt7dBFFAiqAqIq4CqAAAAMAV6WXcD1vbvE46sp
        PlUVyxskk+xth8qkqjqVZXdktFbY/9k=
</value>
  </data>
  <data name="btnProses.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEBLAEsAAD/4QbaRXhpZgAATU0AKgAAAAgACAESAAMAAAABAAEAAAEaAAUAAAAB
        AAAAbgEbAAUAAAABAAAAdgEoAAMAAAABAAIAAAExAAIAAAAeAAAAfgEyAAIAAAAUAAAAnIdpAAQAAAAB
        AAAAsIglAAQAAAABAAAA3AAAAPABLAAAAAEAAAAAASwAAAABQWRvYmUgUGhvdG9zaG9wIENTNiAoV2lu
        ZG93cykAMjAxNDowNTowOCAxMjo0ODowNAAAA5AAAAcAAAAEMDIyMaACAAQAAAABAAAPoKADAAQAAAAB
        AAATiAAAAAAAAAABAAAAAQAAAAEAAAAAAAAAAAAAAAYBAwADAAAAAQAGAAABGgAFAAAAAQAAAT4BGwAF
        AAAAAQAAAUYBKAADAAAAAQACAAACAQAEAAAAAQAAAU4CAgAEAAAAAQAABYQAAAAAAAABLAAAAAEAAAEs
        AAAAAf/Y/9sAQwAIBgYHBgUIBwcHCQkICgwUDQwLCwwZEhMPFB0aHx4dGhwcICQuJyAiLCMcHCg3KSww
        MTQ0NB8nOT04MjwuMzQy/9sAQwEJCQkMCwwYDQ0YMiEcITIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIy/8AAEQgAMgAoAwEhAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAA
        AAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGh
        CCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0
        dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh
        4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIB
        AgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBka
        JicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZ
        mqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/aAAwD
        AQACEQMRAD8A9+5J9AP1rnvEPjfQ/DRMd7cs91jItoF3yfiOi/8AAiM0Ac8fioOJF8Ka81sefM8gcD88
        frW/4f8AHWh+JGENnO8V2R/x7XC7JPw7N/wEmgDoxnHNFAGD4p1ebTrJbezZVvLjKo7EARr3Y54+mfr2
        rg9Cs7YTXF6YpZEjcbpyGDyu38TN1UE9FBGc/NnoOTF4j2dord/ktzKrO1kup0c0tlbzNDNplmki/eU2
        6ZH6VzWvW9jNNFcBGwWwWUkyREchlPUgY+6Tjpt29a4njY0pa6W3MnUUdUd34T1ea+s2tbyQSXVuB+9B
        yJU7N7//AKj3or2DqOe8bRG91i3t2XchnQHPoqNIB/30BVq5vovC3he2vIoxaSXZVZZuZc4B2njIG4c+
        gyRXlYuUo1pTitYx08m21+X5HNVlyycuyK91q9tqvg4alcMkTtMQrmECS62A/cHUnqOP7p6VXufD15bR
        NNNH8sZO4g52gDO49gPr6V5+KoVazVWK6K5jL957y7Ik8GwtaeIbiNBtjaZiAPR4wxH/AH0Cfxor3sLL
        moQb7I7KfwIh+IqX41yyjQKthcRn94vDGYcYJ7AqQP8AgTZ6cZ2iavdaNYyWkcEU8Esqu4myflAAK4Jw
        OAO3HvxjzswqvD1o1bXTVv6+856941FIt3PiO+n1SC4eL/RLacTQW6kIy4UqF3gZxzyMHIyOlPeHSNOk
        1fUIb77c9+siCCaAlB8wbMmSCfY8d65I4yNS8puzWqXe6tYy5lLWXQj+HsGoL4nuIf8AlxtoAZdy8iY8
        AA9jtyCOR8lFe/Rg4U4xfRI7YR5YpHc+I7e1u9Lkgu496E7lPdWHQj/Pc1w1sLedzH5oMwPPHL/Uev8A
        tD8QSc1li8LHE0nTlp2fZiqU1ONi6bDIALQ5HTl8f+gf0qnci3tnVPNAmz8vqp9QOufQnH0BANeVg8on
        TqqpWknbZL9TCnh5KV5nbeGbe1s9LWG1TaCdzsert6miveOs1Li3S5Qo4yDXP3Xg+znYkoOaAIB4Pjxg
        TS7fTecVPbeD7KA7tgoA6C2tkt4wqDAFFAE9FABRQAUUAf/Z/+IMWElDQ19QUk9GSUxFAAEBAAAMSExp
        bm8CEAAAbW50clJHQiBYWVogB84AAgAJAAYAMQAAYWNzcE1TRlQAAAAASUVDIHNSR0IAAAAAAAAAAAAA
        AAEAAPbWAAEAAAAA0y1IUCAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAARY3BydAAAAVAAAAAzZGVzYwAAAYQAAABsd3RwdAAAAfAAAAAUYmtwdAAAAgQAAAAUclhZWgAA
        AhgAAAAUZ1hZWgAAAiwAAAAUYlhZWgAAAkAAAAAUZG1uZAAAAlQAAABwZG1kZAAAAsQAAACIdnVlZAAA
        A0wAAACGdmlldwAAA9QAAAAkbHVtaQAAA/gAAAAUbWVhcwAABAwAAAAkdGVjaAAABDAAAAAMclRSQwAA
        BDwAAAgMZ1RSQwAABDwAAAgMYlRSQwAABDwAAAgMdGV4dAAAAABDb3B5cmlnaHQgKGMpIDE5OTggSGV3
        bGV0dC1QYWNrYXJkIENvbXBhbnkAAGRlc2MAAAAAAAAAEnNSR0IgSUVDNjE5NjYtMi4xAAAAAAAAAAAA
        AAASc1JHQiBJRUM2MTk2Ni0yLjEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAFhZWiAAAAAAAADzUQABAAAAARbMWFlaIAAAAAAAAAAAAAAAAAAAAABYWVogAAAAAAAA
        b6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9kZXNjAAAAAAAA
        ABZJRUMgaHR0cDovL3d3dy5pZWMuY2gAAAAAAAAAAAAAABZJRUMgaHR0cDovL3d3dy5pZWMuY2gAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZGVzYwAAAAAAAAAuSUVDIDYx
        OTY2LTIuMSBEZWZhdWx0IFJHQiBjb2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAAAAAAAAAuSUVDIDYxOTY2
        LTIuMSBEZWZhdWx0IFJHQiBjb2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGRl
        c2MAAAAAAAAALFJlZmVyZW5jZSBWaWV3aW5nIENvbmRpdGlvbiBpbiBJRUM2MTk2Ni0yLjEAAAAAAAAA
        AAAAACxSZWZlcmVuY2UgVmlld2luZyBDb25kaXRpb24gaW4gSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAB2aWV3AAAAAAATpP4AFF8uABDPFAAD7cwABBMLAANcngAAAAFYWVogAAAAAABM
        CVYAUAAAAFcf521lYXMAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAKPAAAAAnNpZyAAAAAAQ1JUIGN1
        cnYAAAAAAAAEAAAAAAUACgAPABQAGQAeACMAKAAtADIANwA7AEAARQBKAE8AVABZAF4AYwBoAG0AcgB3
        AHwAgQCGAIsAkACVAJoAnwCkAKkArgCyALcAvADBAMYAywDQANUA2wDgAOUA6wDwAPYA+wEBAQcBDQET
        ARkBHwElASsBMgE4AT4BRQFMAVIBWQFgAWcBbgF1AXwBgwGLAZIBmgGhAakBsQG5AcEByQHRAdkB4QHp
        AfIB+gIDAgwCFAIdAiYCLwI4AkECSwJUAl0CZwJxAnoChAKOApgCogKsArYCwQLLAtUC4ALrAvUDAAML
        AxYDIQMtAzgDQwNPA1oDZgNyA34DigOWA6IDrgO6A8cD0wPgA+wD+QQGBBMEIAQtBDsESARVBGMEcQR+
        BIwEmgSoBLYExATTBOEE8AT+BQ0FHAUrBToFSQVYBWcFdwWGBZYFpgW1BcUF1QXlBfYGBgYWBicGNwZI
        BlkGagZ7BowGnQavBsAG0QbjBvUHBwcZBysHPQdPB2EHdAeGB5kHrAe/B9IH5Qf4CAsIHwgyCEYIWghu
        CIIIlgiqCL4I0gjnCPsJEAklCToJTwlkCXkJjwmkCboJzwnlCfsKEQonCj0KVApqCoEKmAquCsUK3Arz
        CwsLIgs5C1ELaQuAC5gLsAvIC+EL+QwSDCoMQwxcDHUMjgynDMAM2QzzDQ0NJg1ADVoNdA2ODakNww3e
        DfgOEw4uDkkOZA5/DpsOtg7SDu4PCQ8lD0EPXg96D5YPsw/PD+wQCRAmEEMQYRB+EJsQuRDXEPURExEx
        EU8RbRGMEaoRyRHoEgcSJhJFEmQShBKjEsMS4xMDEyMTQxNjE4MTpBPFE+UUBhQnFEkUahSLFK0UzhTw
        FRIVNBVWFXgVmxW9FeAWAxYmFkkWbBaPFrIW1hb6Fx0XQRdlF4kXrhfSF/cYGxhAGGUYihivGNUY+hkg
        GUUZaxmRGbcZ3RoEGioaURp3Gp4axRrsGxQbOxtjG4obshvaHAIcKhxSHHscoxzMHPUdHh1HHXAdmR3D
        HeweFh5AHmoelB6+HukfEx8+H2kflB+/H+ogFSBBIGwgmCDEIPAhHCFIIXUhoSHOIfsiJyJVIoIiryLd
        IwojOCNmI5QjwiPwJB8kTSR8JKsk2iUJJTglaCWXJccl9yYnJlcmhya3JugnGCdJJ3onqyfcKA0oPyhx
        KKIo1CkGKTgpaymdKdAqAio1KmgqmyrPKwIrNitpK50r0SwFLDksbiyiLNctDC1BLXYtqy3hLhYuTC6C
        Lrcu7i8kL1ovkS/HL/4wNTBsMKQw2zESMUoxgjG6MfIyKjJjMpsy1DMNM0YzfzO4M/E0KzRlNJ402DUT
        NU01hzXCNf02NzZyNq426TckN2A3nDfXOBQ4UDiMOMg5BTlCOX85vDn5OjY6dDqyOu87LTtrO6o76Dwn
        PGU8pDzjPSI9YT2hPeA+ID5gPqA+4D8hP2E/oj/iQCNAZECmQOdBKUFqQaxB7kIwQnJCtUL3QzpDfUPA
        RANER0SKRM5FEkVVRZpF3kYiRmdGq0bwRzVHe0fASAVIS0iRSNdJHUljSalJ8Eo3Sn1KxEsMS1NLmkvi
        TCpMcky6TQJNSk2TTdxOJU5uTrdPAE9JT5NP3VAnUHFQu1EGUVBRm1HmUjFSfFLHUxNTX1OqU/ZUQlSP
        VNtVKFV1VcJWD1ZcVqlW91dEV5JX4FgvWH1Yy1kaWWlZuFoHWlZaplr1W0VblVvlXDVchlzWXSddeF3J
        XhpebF69Xw9fYV+zYAVgV2CqYPxhT2GiYfViSWKcYvBjQ2OXY+tkQGSUZOllPWWSZedmPWaSZuhnPWeT
        Z+loP2iWaOxpQ2maafFqSGqfavdrT2una/9sV2yvbQhtYG25bhJua27Ebx5veG/RcCtwhnDgcTpxlXHw
        cktypnMBc11zuHQUdHB0zHUodYV14XY+dpt2+HdWd7N4EXhueMx5KnmJeed6RnqlewR7Y3vCfCF8gXzh
        fUF9oX4BfmJ+wn8jf4R/5YBHgKiBCoFrgc2CMIKSgvSDV4O6hB2EgITjhUeFq4YOhnKG14c7h5+IBIhp
        iM6JM4mZif6KZIrKizCLlov8jGOMyo0xjZiN/45mjs6PNo+ekAaQbpDWkT+RqJIRknqS45NNk7aUIJSK
        lPSVX5XJljSWn5cKl3WX4JhMmLiZJJmQmfyaaJrVm0Kbr5wcnImc951kndKeQJ6unx2fi5/6oGmg2KFH
        obaiJqKWowajdqPmpFakx6U4pammGqaLpv2nbqfgqFKoxKk3qamqHKqPqwKrdavprFys0K1ErbiuLa6h
        rxavi7AAsHWw6rFgsdayS7LCszizrrQltJy1E7WKtgG2ebbwt2i34LhZuNG5SrnCuju6tbsuu6e8Ibyb
        vRW9j74KvoS+/796v/XAcMDswWfB48JfwtvDWMPUxFHEzsVLxcjGRsbDx0HHv8g9yLzJOsm5yjjKt8s2
        y7bMNcy1zTXNtc42zrbPN8+40DnQutE80b7SP9LB00TTxtRJ1MvVTtXR1lXW2Ndc1+DYZNjo2WzZ8dp2
        2vvbgNwF3IrdEN2W3hzeot8p36/gNuC94UThzOJT4tvjY+Pr5HPk/OWE5g3mlucf56noMui86Ubp0Opb
        6uXrcOv77IbtEe2c7ijutO9A78zwWPDl8XLx//KM8xnzp/Q09ML1UPXe9m32+/eK+Bn4qPk4+cf6V/rn
        +3f8B/yY/Sn9uv5L/tz/bf///9sAQwACAQECAQECAgICAgICAgMFAwMDAwMGBAQDBQcGBwcHBgcHCAkL
        CQgICggHBwoNCgoLDAwMDAcJDg8NDA4LDAwM/9sAQwECAgIDAwMGAwMGDAgHCAwMDAwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM/8AAEQgAMgAoAwEiAAIRAQMRAf/EAB8A
        AAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFB
        BhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldY
        WVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfI
        ycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYH
        CAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy
        0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWG
        h4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz
        9PX29/j5+v/aAAwDAQACEQMRAD8A/fcb5Z+6xxnp/fP+FfPv7Y//AAVI+Dv7D0z6f4v8QXF/4mWMSL4e
        0S2N9qZBAZd6giODcpBUzvGGH3Sat/t8ftF6p8G/h7baJ4WuLa08X+Ki1vaXk7osekwjAkumLfKCu4BS
        /wAoJLncI2U/Bv7J3w00GDxB4g8WNpusahZ6XdIJ9YlWddQ1m7nYlri5uRiaFHY4SBXRpvMb7QZjtRPF
        zjPsJlqgsRL3p35V1dldv0itW+nm2kcmKxlOhZS3ey9N36I9ik/4L8xqyX0P7NP7RNx4ccb21AaFECiZ
        ODjf5ZOMH/W45+91r3v9j3/gq38HP227pNL8K61eaV4rdS3/AAjuv232DUSQCWCfM0U5UKxYQSSFQCTg
        V5d4l8Q+EPBmu3Wk6r8PvA9hqFmQs9tLoFluj3KGGR5ZHKsp9wRXzb+1t4Q8H+IvEGla7Fa3AWa5CSz2
        0jzano8q/PFdWsxbzWRCoBtncooVBB9mYs58KXH2WUp8uIkoWdnd7O9tVZWs9+3bc45ZxRi/3mnfy9dE
        frlCjInzNubqTRXzz/wT2/aL1T4reArjw34qv4dU8U+GUTGpRSCSPW7Nh+6ulYY3HoGYDDBo36uVUr7d
        NNXR6++qPnr/AIKi+Hpfih8edB0K4hWezk1qyicMu7MVrZz6iiY6HNzHCef7p9sdT43+Kem/sD/sc+G/
        FWmafD4P1HxrJb2+pasBLrCzlI5TbyqFDxo1wgMoUqEQO6kFsEebf8FnNL8aW/7Rfg2xtY7e18CeKtOk
        IvYfkun1iMmIRNLkeXG8DxwgZUMLqdnJWIbfPP2XP2ivEn7M3w7vvDNhouka9omsapb392mqrNPutkjS
        KS1WJm8tdyRxhW25QqQwcBFj/GePMZTwOcqviqjpRqUeSFRK7hJSbk46OSk01FuLj7rd72Vvk86xEqOK
        u/d5oWjK1+V3d9N/mmtGe2eOv2itB+P37BkXxA1uay0i9uNXlS2vJdGWHUvGAtInCraRA73k++mE6+RJ
        gIp21zvjf9jjxR4I0i41TVrFWtdNkk89kk85bWJIRM1xIVyscW3PzOVOUPAG0nB8aftoeMvFfxl0HW7z
        Tt3hHwrrket6LoUEiafc2YjtXgSAXkMRkELb2MibG8xGeI5RsVb1Lw78L/gvq3xc8baV4yPj68+JltqV
        kuj6tojvZpm5iujJfq0yPKB92GbagUGU4Y7lHwmZRyPOW8RUruU6cVCUnKMG+VNqpySvz88tLRtJN3kr
        s8WpKniHzzlzOKSbbUdl8Vne/M9LLVbu9zpP+Cavh2b4eftR+ILO1jW10+41iZ1ijHyrHd6fFdSr9Gul
        aX6yH2orjP8Agjj4U8bWH7YPiDSVx/wgvhDQ1k1JbmENJBq8pKRIj5DK4gaSF0O5AbIlQCwYlf0Pw3Qr
        Ucpw1HE/HGnBO+6aitH5rZn3WXxmsLTVRWfKrrtpt8tj7i/bV8G+G/iD8GtQ0jxNZNeWkjC4hkABls5k
        BCSx56EAsCP4ldlPDGvh7wRBoPizUZLE6lDNq8bEPlQZb3H8TxMVYueN00Zb+JnjlkYvX6U+M/B9p40s
        pLO6j8yNxg5rwHx1/wAE4PCfiy5kka1jyx3fd6Gtc5yTA5thng8wpqpB9HfR901Zp+aae/c0xWFpYiHs
        6yuv62e6PB5PhH56LHJcaI0kYwmZb7ylHXGfse7d7bMds45rj/HEGh+CdQhtW1GGLWmdWhXbiSzbORIk
        QJcup5SaTYFOGWJJUSRfoyH/AIJv2LR+Wuqar9lHAj+2S+Wfw3Yx+Fbfgr/gnD4T8JzrN9ljZlO7oOTX
        yOS+FvDuWYpYyjScpxd4ucnLlfRpN2uujabXRo83C5Dg6E/aJNvpd3t8v8zsf2GfBnhv4b/By10rw3Zt
        BDM5urudxiW9nYANI/4KqgdlVRzgkleneBvBVn4N0qO3tIxHGgwAKK/Qz2jexzmgjIoooAQKFGABgcDi
        lIyKKKAAcUUUUAf/2Q==
</value>
  </data>
</root>